Subject: coi rodo -- greetings from the newbie

From: "Jose Cuervo" <[email-masked]>
Date: Wed, 03 May 2000 11:24:49 EDT

'coi rodo' again :) Just wanted to say hi to everyone on the list, me being 
a new member and all... I recently found out about lojban while, incidently, 
following a slashdot link :) and ever since I've been hooked; Lojban words 
have been flying around in my head constantly...
At the time of writing this email, I just finished chapter 2 of the online 
reference grammar, so I am hoping to be contributing some emails in pure 
lojban before long. I just want to say that I think this is phenomenal 
language, with more potential than a dot com startup :) (joke)

Your Truly,
Jeff Olson
(any suggestions as to how that would be spelled/pronounced in lojban?)
________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com